---
group:
  name: getsentry
  description: ''
  projects:
  - name: sentry
    description: ''
    mirrorRelease: false
    topic: crash-reporting,crash-reports,csp-report,devops,django,error-logging,error-monitoring,monitoring
  - name: 'onpremise'
    description: ''
    mirrorRelease: false
    topic: ''
  